<?php 
require_once('config/config.php');
require_once(CLASS_DIR.'dbClass.php');

$_SESSION['memberID'] = '';
$_SESSION['profileID']  = '';
$_SESSION['email']  = '';
$_SESSION['fname']  = '';
$_SESSION['lname']  = '';

setcookie("memberID", '', time()-3600);
setcookie("email", '', time()-3600);
setcookie("fname", '', time()-3600);
setcookie("lname", '', time()-3600);

unset($_COOKIE['memberID']);
unset($_COOKIE['email']);
unset($_COOKIE['fname']);
unset($_COOKIE['lname']);


session_destroy();

header("location:login.php?msg=logout");
exit;
?>